<figure maxid="0">
  <sheet id="0" pic_file="image000001.emf" color="FFFFFF" grid="0" step="10" gstep="10" grid_color="808080" snap="0" show_fns="1" scale="102" rscale="102" basescale="100" width="797" height="881" min_x="0" min_y="0"></sheet>
  <product id="0" position="13">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="333,667,24,24,381,642,0,0,50 50,50 50,50 50" caption="13" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="1" position="6">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="570,571,24,24,576,641,0,0,50 50,50 50,50 50" caption="6" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="2" position="3">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="549,306,24,24,509,355,0,0,50 50,50 50,50 50" caption="3" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="3" position="10">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="700,519,24,24,685,586,0,0,50 50,50 50,50 50" caption="10" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="4" position="12">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="769,520,24,24,696,679,0,0,50 50,50 50,50 50" caption="12" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="5" position="9">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="664,519,24,24,657,599,0,0,50 50,50 50,50 50" caption="9" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="6" position="2">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="519,285,24,24,511,331,0,0,50 50,50 50,50 50" caption="2" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="7" position="5">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="334,364,24,24,361,327,0,0,50 50,50 50,50 50" caption="5" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="8" position="1">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="490,265,24,24,476,320,0,0,50 50,50 50,50 50" caption="1" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="9" position="7">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="602,555,24,24,593,617,0,0,50 50,50 50,50 50" caption="7" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="10" position="8">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="632,536,24,24,625,598,0,0,50 50,50 50,50 50" caption="8" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="11" position="4">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="297,372,24,24,287,358,0,0,50 50,50 50,50 50" caption="4" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="12" position="11">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="735,519,24,24,721,580,0,0,50 50,50 50,50 50" caption="11" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="13" position="14">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="304,642,24,24,360,587,0,0,50 50,50 50,50 50" caption="14" bgcolor="00FFFFFF" trans="0" color="00000000" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
</figure>
